<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RPS|SignUp</title>
    <!--bootstrap css-->
    <link rel="stylesheet" href="./../css/bootstrap.css">
    <!-- main css-->
    <link rel="stylesheet" href="./../css/main.css">
    <link rel="stylesheet" href="./../css/registration.css">
    <!-- google font-->
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:wght@500&display=swap" rel="stylesheet">
    <!-- font awsome js-->
    <script src="./../js/all.js"></script>
    <script src="./../js/signUp.js"></script>

   

</head>


<body>

    
    <header id="banner">
        <div class="container-fluid">
            <div class="row headerHight align-items-center justify-content-between bg-dark m-3 ">
                <div id= "logo"class="col-12  col-sm-12 col-md-4 col-lg-2 my-1">
                    <img src="./../img/logo.png" alt="">
                </div>
                <div  class="col-6 col-sm-6 col-md-4 col-lg-8  text-light text-uppercase my-1 ">
                    <nav id= "navBar">
                        <ul>
                            <li><a href="#"><b>Top players</b></a></li>
                            <li><a href="./newGamePage.html"><strong>new Game</strong></a></li>
                            <li><a href="#"><strong>join game</strong></a></li>
                            <li><a href="#"><strong>score board</strong></a></li>
                            <li><a href="./../index.html"><strong>home</strong></a></li>
                        </ul>
                    </nav>
                     <!--dropdown-->
                     <div  id="pk"class="dropdown">
                        <button class="btn btn-pink text-warning shadow"><i class="fa fa-bars text-white"></i></button>
                        <div class="dropdown-content text-uppercase">
                        <a href="./../index.html">Home</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">score board</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">join game</a>
                        <div class="dropdown-divider"></div>
                        <a href="./newGamePage.html">new Game</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">Top players</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">About</a>
                        
                        </div>
                        
                      </div>
                </div>
                <div  id= "logInAndRegtrationSection" class="col-6 col-sm-6 col-md-4 col-lg-2  float-right my-1 pl-5 ">
                    
                    <div  id="ck"class="dropdown two">
                        <button type="button" class="btn btn-danger text-warning shadow"><i class="fas fa-user-alt text-white"></i></button>
                        <div class="dropdown-content text-uppercase">
                        <a  id="signInButton" href="./signIn_page.html">login</a>
                        <div class="dropdown-divider"></div>
                        <a   id="signUpButton"href="./signUp_page.html">reginster</a>
                        
                        </div>
                        
                      </div>
        
                   
        
                  
          
        
                    
                    
                  </div>
            </div>
        </div>
    </header>

    <section id="signUuWindow">
        <div class="container-fluid">
     
         <!-- sign up model-->
         <div class="row  align-items-center justify-content-center mainHight">
          <div class="col text-center d-flex align-items-center justify-content-center ">
           <div class="signUpBox bg-light shadow-lg ">
            <div class="logInHeader  bg-pink text-center m-0 p-0 ">
             <h4 class="m-0 p-2">Regintration Form</h4>
            </div>
            <div class="dropdown-divider m-0 p-0"></div>
            <div class="signUpnBody">
             <form  id="form" class= "form m-5">
              <div class="form-group row">
               <label for="FirstName" class="col-sm-3 col-form-label">FirstName</label>
               <div class="col-sm-9 form-wrap">
                  
                    <input  id="firstName" type="text" class="form-control">
                   <span><i class="fas fa-check-circle success"></i></span> 
                   <span><i class="fas fa-exclamation-circle error"></i></span>
			        <small class="emg">Error message</small>

                   
                 
               </div>
             </div>

             <div class="form-group row">
                <label for="LastName" class="col-sm-3 col-form-label">LastName</label>
                <div class="col-sm-9 form-wrap">
                  <input type="text" class="form-control" id="lastName" >
                  <span><i class="fas fa-check-circle"></i></span> 
                   <span><i class="fas fa-exclamation-circle"></i></span>
			        <small>Error message</small>

                </div>
              </div>

              <div class="form-group row">
                <label for="Email" class="col-sm-3 col-form-label">Email</label>
                <div class="col-sm-9 form-wrap">
                  <input type="email" class="form-control" id="userEmail" >
                  <span><i class="fas fa-check-circle"></i></span> 
                  <span><i class="fas fa-exclamation-circle"></i></span>
                   <small>Error message</small>

                </div>
              </div>
     
             <div class="form-group row">
              <label for="Password" class="col-sm-3 col-form-label">Password</label>
              <div class="col-sm-9 form-wrap">
                <input type="password" class="form-control" id="password" >
                <span><i class="fas fa-check-circle"></i></span> 
                   <span><i class="fas fa-exclamation-circle"></i></span>
			        <small>Error message</small>

              </div>
            </div>

            <div class="form-group row">
              <label for="ConfirmPassword" class="col-sm-3 col-form-label">Confirm Password</label>
              <div class="col-sm-9 form-wrap">
                <input type="password" class="form-control" id="confirmPassword" >
                <span><i class="fas fa-check-circle"></i></span> 
                <span><i class="fas fa-exclamation-circle"></i></span>
                 <small>Error message</small>

              </div>
            </div>

            <div class="form-group row ">
                <div class="dropdown-divider"></div>
                <div class=" col signUpfooter bg-light text-right mx-1">
                    <a   onclick="formSubmittion();" id="newGameJoinButton"  type="button"class="btn btn-warning  text-dark text-uppercase shadow-lg  my-2 mx-1"><strong>SignUp</strong> </a>
                    <a href="./../index.html" id="newGameCancelButton" class="btn btn-warning  text-dark text-uppercase shadow-lg  my-2 mx-1"><strong>cancel</strong> </a>
                </div>
            </div>
             </form>

            </div>
            
           </div>
     
          </div>
     
         </div>
       
     
         <!--  end signup model-->
     
        </div>
     
     
       </section>



    <footer>
        <div class="container-fluid ">
            <div class="row headerHight align-items-center justify-content-center bg-dark m-3 ">
                <div class="col text-pink text-center">
                    <h5>Author@Shakir Ahmed Zahedi</h5>
                    <h6>All rights reserve@2020</h6>
                </div>
            </div>
        </div>

    </footer>


    <!-- my js-->
    <script src="./../js/signUp.js"></script>
 
    <!--jquery js-->
    <script src="./../js/jquery-3.5.1.min.js"></script>
    <!-- bootstrap js-->
    <script src="./../js/bootstrap.bundle.js"></script>

</body>
</html>